Subject: Re: bug#19458: codepage

From: Eli Zaretskii <[email-masked]>
Date: Thu, 08 Jan 2015 05:42:41 +0200

> Date: Thu, 8 Jan 2015 03:01:18 +0400
> From: igor denisov <[email-masked]>
> 
> >Then I thought if my system wide default codepage is
> > Unicode the output from netstat must be readable as well. For example
> > nestat in cmd.exe is just fine, and when I open it in emacs oops the
> > same thing.
> 
> Today I found that Unicode is not supported with Russian language

Not supported by what software?

And why do you need Unicode in this case?